6.0.0-git
2019-10-23

[#6876] Horde_Feed normalization
Summary Horde_Feed normalization
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2008-06-10 (4152 days ago)
Due
Updated 2008-09-20 (4050 days ago)
Assigned
Resolved
Milestone
Patch No

History
2008-09-20 04:53:32 Chuck Hagenbuch Comment #3 Reply to this comment
RSS 1.0: map pubDate to dc:date
2008-09-20 04:39:15 Chuck Hagenbuch Comment #2 Reply to this comment
This work should incorporate the ideas listed in 
http://framework.zend.com/issues/browse/ZF-1863
2008-06-10 02:38:23 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Horde_Feed normalization
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
Add the ability to address attributes of feeds by univeral/normalized 
names, smoothing over the differences between RSS (different versions) 
and Atom where reasonable.

Saved Queries